 /*landing style*/
 .landing_content img,
 .landing_header img,
 .landing_footer img{
    max-width: 100%;
}
.landing_content .container_custom,
.landing_header .container_custom,
.landing_footer .container_custom{
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.landing_content .flexbox,
.landing_header .flexbox,
.landing_footer .flexbox{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.landing_content p,
 .landing_header p,
 .landing_footer p{
    padding-bottom: 0;
}
 /*landing header*/
.landing_header{
    background: #1A1A1A;  
    padding: 15px 0;      
}
.landing_header .flexbox{
    justify-content: space-between;
    align-items: center;
}
.landing_header .counter_box{
    color: #ffffff;
    padding: 20px 17px 5px;
    border: 1px solid #545454;
}
.landing_header .counter{
    display: flex;
    align-items: center;
}
.landing_header .counter > span{
    color: #777777;
    font: 300 20px 'Open Sans';
    margin-right: 20px;
}
.landing_header .num_area{
    display: flex;
}
.landing_header .time_number,
.landing_header .divider{
    font: 700 36px 'Open Sans';
}
.landing_header .divider{
    margin: 0 10px;
}
.landing_header .num_wrap{
    position: relative;
}
.landing_header .kind_time{
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    font: 300 12px 'Open Sans';
    text-transform: uppercase;
}
 /*end landing_header*/
 /*end landing_content*/
.landing_content .top_banner{
    position: relative;
    overflow: hidden;
    padding: 70px 0 210px;
    background: linear-gradient(to bottom, #1a1a1a 0%,#1a1a1a 15%,#7aab00 40%,#7aab00 86%,#4D670C 97%,#1a1a1a 100%);
}
.landing_content .top_banner_text{
    text-align: center;
}
.landing_content .banner_title{
    font: 700 70px 'Open Sans';
    color: #F0CA36;
    margin: 15px 0 5px;
}
.landing_content .banner_title span{
    font: 700 70px 'Open Sans';
}
.landing_content .banner_subtitle{
    font: 400 36px 'Open Sans';
    color: #fff;
    margin: 0;
    margin-bottom: 60px;
}
.landing_content .action_btn{
    width: 320px;
    height: 60px;
    color: #1a1a1a;
    margin: 0 auto;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F0CA36;
    border-radius: 5px;
    border: 1px solid #fff;
    font: 700 16px 'Open Sans';
    text-transform: uppercase;
    text-decoration: none;
}
.landing_content .top_banner .action_btn{
    margin-bottom: 130px;
    box-shadow: 0 5px 35px rgba(255,255,255,.5);
    position: relative;
    z-index: 3;
}
.landing_content .bottom_btn{
    box-shadow: 0 5px 35px rgba(255,255,255,.5);
}
.landing_content .action_btn:hover{
    background: #fff;
}
.landing_content .top_banner_img{
    text-align: center;
    position: relative;
}
.landing_content .shield{
    z-index: 0;
    width: 100%;
    left: 50%;
    position: absolute;
    bottom: 0;
    transform: translateX(-50%);
}
.landing_content .robot_zoog{
    position: relative;
    width: 740px;
    margin: 0 auto;
    max-width: 100%;
    min-height: 1000px;
    z-index: 3;
}
.landing_content .grid{
    position: absolute;
    bottom: -210px;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
}
.landing_content .grid img,
.landing_content .robot_zoog img{
    width: 100%;
    height: 100%;
}
#lightning-3{
    z-index: 2;
    pointer-events: none;
    opacity: 1;
    width: 700px;
    height: 1300px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.landing_content .compare_area{
    margin-top: 130px;
    position: relative;
}
.landing_content .compare_area h2{
    font: 700 52px 'Open Sans';
    color: #ffffff;
    text-align: center;
    margin: 0;
    margin-bottom: 60px;
}
.landing_content .compare_area table{
    width: 100%;
    margin-bottom: 80px;
    border-spacing: 0!important;
    border-collapse: collapse;
    vertical-align: middle;
    box-shadow: 0 10px 30px rgba(0,0,0,.15);
}
.landing_content .compare_area thead{
    background: #A6CC48;
}
.landing_content .compare_area thead td{
    padding-left: 15px;
    padding-right: 15px;
}
.landing_content .compare_area thead td:first-child{
    border-top-left-radius: 20px;
}
.landing_content .compare_area thead td:last-child{
    border-top-right-radius: 20px;
}
.landing_content .compare_area thead td:nth-child(2){
    background: #ffffff;
    position: relative;
    padding-bottom: 15px;
}
.landing_content .compare_area thead td:nth-child(2):before{
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    left: 0;
    top: -20px;
    background: #ffffff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.landing_content .compare_area td:nth-child(2)~td{
    width: 13%;
}
.landing_content .compare_area td:nth-child(1){
    width: 16%;
}
.landing_content .compare_area table td{
    text-align: center;
    font: 400 18px 'Open Sans';
    color: #ffffff;        
}
.landing_content .compare_area tbody tr td span{
    font-weight: 300;
}
.landing_content .compare_area tbody td{
    padding: 13px;
}
.landing_content .compare_area tbody tr:nth-child(odd){
    background: #1a1a1a;
}
.landing_content .compare_area tbody tr:nth-child(even){
    background: #404040;
}
.landing_content .compare_area tbody tr td:not(:last-child){
    border-right: 1px solid #545454;
}
.landing_content .compare_area tbody tr:nth-child(odd) td:nth-child(2){
    background: #F0CA36;
    color: #1a1a1a;    
}
.landing_content .compare_area tbody tr:nth-child(odd) td:nth-child(2) span,
.landing_content .compare_area tbody tr:nth-child(even) td:nth-child(2) span{
    font-weight: 700;
}
.landing_content .compare_area tbody tr td:nth-child(1) span{
    font-weight: 400;
}
.landing_content .compare_area tbody tr:nth-child(even) td:nth-child(2){
    background: #E4C033;
    color: #1a1a1a;      
}
.landing_content .compare_area tbody tr:last-child td:nth-child(2){
    position: relative;
}
.landing_content .compare_area tbody tr:last-child td:nth-child(2):before{
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    left: 0;
    bottom: -20px;
    background: #F0CA36;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.landing_content .table_title,
.landing_content .mob_title{
    display: none;
}
.landing_content .compare_area .action_btn{
    box-shadow: none;
}
.landing_content .testimonials{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.landing_content .testimonials_item{
    flex-shrink: 0;
    padding: 0 50px;
    max-width: calc(100%/3);
    position: relative;
}
.landing_content .left_wreath{
    position: absolute;
    left: 0;
    top: 0;
}
.landing_content .right_wreath{
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(-1);
}
.landing_content .testimonial_wrap{
    text-align: center;
}
.landing_content .testimonials_text{
    text-align: center;
    font: 400 18px 'Open Sans';
    color: #ffffff; 
    max-width: 180px;       
}
.landing_content .testimonials_quote{
    margin: 10px 0;
}
.landing_content .testimonials_text{
    margin-bottom: 15px;
}
.landing_content .bottom_bg{
    position: absolute;
    width: calc(100% + 20px);
    left: -10px;
    bottom: -5px;
}
.landing_content .bottom_bg img{
    display: block;
}
.landing_content .map{
    padding: 80px 0px;
}
.landing_content .map h2{
    font: 700 52px 'Open Sans';
    color: #1a1a1a;   
    margin: 0;
    margin-bottom: 90px;
    text-align: center; 
}
.landing_content .countries_list{
    margin: 0;
    padding: 0;
    list-style: none;
    column-count: 3;
    position: relative;
}
.landing_content .countries_list li{
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    padding-right: 20px;
}
.landing_content .countries_list li > div{
    display: flex;
    align-items: center;        
}
.landing_content .countries_list li > div img{
    height: 30px;
}
.landing_content .countries_list span{
    font: 400 24px 'Open Sans';
    color: #1a1a1a;  
    margin-left: 30px; 
}
.landing_content .countries_wrap{
    position: relative;
}
.landing_content .map .container_custom{
    position: relative;
}
.landing_content .map .section_bg{
    width: calc(100% + 200px);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -50px;
    top: -50px;
}
.landing_content .map .section_bg img{
    width: 100%;
    height: 100%;
}
.landing_content .devices{
    padding: 70px 0;
}
.landing_content .devices h2{
    font: 700 36px 'Open Sans';
    color: #1a1a1a;  
    margin: 0;
    margin-bottom: 30px;
    text-align: left;
}
.landing_content .devices .container_custom > div{
    width: 50%;
    flex-shrink: 0;
}
.landing_content .devices .text_area{
    padding-right: 90px;
}
.landing_content .devices .text_area p{
    font: 300 18px 'Open Sans';
    color: #1a1a1a;  
    margin: 0;
    margin-bottom: 25px;
}
.landing_content .devices_list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
.landing_content .devices_list li{
    flex-shrink: 0;
}
.landing_content .devices_list li:not(:last-child){
    margin-right: 15px;
}
.landing_content .image_area img{
    width: 100%;
}
.landing_content .features{
    background: #1a1a1a; 
    position: relative;
    overflow: hidden;
    padding: 180px 0 80px;
}
.landing_content .features h2{
    font: 700 52px 'Open Sans';
    color: #fff;  
    margin: 0;
    margin-bottom: 75px;
    text-align: center;
}
.landing_content .features img{
    height: auto;
}
.landing_content .features .top_bg{
    position: absolute;
    top: -10px;
    left: -10px;
    width: calc(100% + 20px);
    transform: rotateZ(180deg);
}
.landing_content .features .top_bg img{
    width: 100%;
}
.landing_content .features_box{
    display: flex;
    flex-wrap: wrap;
}
.landing_content .features_wrap{
    width: calc(100%/3);
    padding: 55px 20px;
}
.landing_content .features_wrap h3{
    color: #7CA700;
    font: 700 24px 'Open Sans';
    text-align: center;
    margin: 0;
    margin-bottom: 20px;
}
.landing_content .features_item{
    border: 1px solid #7CA700;
    border-radius: 20px;
    padding: 80px 30px 40px;
    position: relative;
    height: 100%;
}
.landing_content .features_text{
    color: #fff;
    font: 300 18px/1.6 'Open Sans';
    margin: 0;
}
.landing_content .img_icon{
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    padding: 0 30px;
    background: #1a1a1a; 
}
.landing_content .price{
    padding: 60px 0 80px;
    background: #7CA700;
}
.landing_content .price h2{
    color: #fff;
    font: 700 52px 'Open Sans';
    text-align: center;
    margin: 0;
    margin-bottom: 30px;
}
.landing_content .price .container_custom{
    position: relative;
}
.landing_content .money_back{
    position: absolute;
    top: 0;
    right: 0;
}
.landing_content .currency{
    margin: 0 auto;
    display: inline-flex;
    align-items: center;
    margin-bottom: 40px;
}
.landing_content .currency > span{
    color: #fff;
    font: 400 18px 'Open Sans';
    margin-right: 30px;
}
.landing_content .currency_wrap{
    width: 150px;
    height: 50px;
    border-radius: 5px;
    position: relative;
    background: #3E3E3E; 
    display: flex;
    align-items: center;
    cursor: pointer;
}
.landing_content .currency_wrap > img{
    position: absolute;
    right: 15px;
    top: 23px;
}
.landing_content .currency_wrap > span{
    color: #fff;
    font: 400 18px 'Open Sans';
    text-transform: uppercase;
    margin-left: 30px;
}
.landing_content .currency_list{
    position: absolute;
    margin: 0;  
    padding: 13px 0;
    background: #3E3E3E;
    width: 100%;
    top: 40px;
    left: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    list-style: none;
    display: none;
}
.landing_content .currency_list li{
    color: #fff;
    font: 400 18px 'Open Sans';
    text-transform: uppercase;
    padding: 0 30px;
}
.landing_content .currency_list li:not(:last-child){
    margin-bottom: 13px;
}
.landing_content .price_plan{
    width: 100%;
    max-width: 400px;
    box-shadow: 0 5px 40px rgba(0,0,0,.25);
    background: linear-gradient(to bottom, #1a1a1a 0%,#4c6410 57%,#7dad06 82%,#99d600 100%);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
    padding: 15px 15px 40px;
}
.landing_content .price_plan h3{
    color: #F0CA36;
    font: 400 24px 'Open Sans';
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 10px;
}
.landing_content .off{
    position: relative;
}
.landing_content .currency_area{
    text-align: center;
}
.landing_content .currency_wrap > span{
    display: flex;
    align-items: center;
    width: 150px;
    height: 50px;
    margin-left: 0;
    padding: 0 40px 0 30px;
}
.landing_content .currency_list{
    z-index: 1;
    right: 0;
    top: 60px;
    left: auto;
    width: 280px;
    border-radius: 5px;
    box-shadow: 0 5px 25px rgba(0,0,0,.2)
}
.landing_content .currency_list:before{
    content: '';
    position: absolute;
    right: 20px;
    top: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 20px solid #3E3E3E;
}
.landing_content .currency_list li{
    text-align: left;
    display: flex;
    align-items: center;
    padding: 0 15px;
}
.landing_content .curr_lg{
    text-transform: capitalize;
    font-size: 14px;
}
.landing_content .currency_list li img{
    width: 50px;
    flex-shrink: 0;
    margin-right: 15px;
}
.landing_content .currency_list li:hover{
    color: #F0CA36;
}
.landing_content .currency_list .curr_sh{
    flex-shrink: 0;
    margin-right: 15px;
}
.landing_content .pricing_wrap{
    position: relative;
}
.landing_content .off img{
    position: absolute;
    top: 0;
    left: -2px;
    max-width: none;
    width: calc(100% + 30px);
}
.landing_content .off span{
    display: inline-block;
    margin-bottom: 30px;
    position: relative;
    color: #1a1a1a;
    font: 700 30px 'Open Sans';
}
.landing_content .cross_price{
    color: #B2B2B2;
    font: 400 14px 'Open Sans';
    text-decoration: line-through;
}
.landing_content #month_price{
    color: #F0CA36;
    font: 700 62px 'Open Sans';
}
.landing_content .price_big > span{
    display: block;
    width: fit-content;
    margin: 0 auto;
    color: #F0CA36;
    font: 600 22px 'Open Sans';
}
.landing_content .total_price_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
}
.landing_content .ribbon_off{
    position: absolute;
    height: 50px;
    width: calc(100% + 25px);
    top: 0;
    right: -25px;
    background: #F0CA36;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}
.landing_content .ribbon_off:after{
    content: '';
    position: absolute;
    right: 0;
    bottom: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid #947A18; 
    border-right: 10px solid transparent;			
}
.landing_content .off span{
    margin-top: 3px;
}
.landing_content .total_cross_price{
    color: #B2B2B2;
    font: 600 14px 'Open Sans';
    text-decoration: line-through;
    margin-right: 25px;
    flex-shrink: 0;
}
.landing_content .total_price{
    color: #fff;
    font: 600 14px 'Open Sans';
    margin-bottom: 5px;
    flex-shrink: 0;
}
.landing_content .total_text{
    color: #fff;
    font: 600 14px 'Open Sans';
    text-align: center;
    width: 100%;
}
.landing_content .save_subtitle{
    color: #fff;
    font: 300 24px 'Open Sans';
    text-align: center;
    margin: 0;
    margin-bottom: 70px;
}
.landing_content h2.save_title{
    margin-bottom: 5px;
}
.landing_content .mob_value{
    display: none;
}
/*landing_footer*/
.landing_footer{
    background: #1a1a1a;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
}
.landing_footer .footer_logo{
    margin-bottom: 45px;
}
.landing_footer .footer_logo img{
    width: 300px;
}
.landing_footer .footer_nav{
    display: flex;
    margin-bottom: 55px;
    list-style: none;
}
.landing_footer .footer_nav li{
    text-align: center;
}
.landing_footer .footer_nav li a{
    color: #7AAB00;
    font: 700 14px 'Open Sans';
    text-decoration: none;
}
.landing_footer .footer_nav li a:hover{
    color: #F0CA36;
}
.landing_footer .footer_nav li:not(:last-child){
    margin-right: 60px;
}
.landing_footer .copyright{
    width: 100%;
    background: #2E2E2E;
    padding: 25px 15px;
    color: #989898;
    font: 300 10px 'Open Sans'!important;
    text-align: center;
}
#off{
    margin-bottom: 0!important;
}
#off_1{
    font-weight: 700;
}  
/*end landing_footer*/
/*Responsiveness*//*Responsiveness*//*Responsiveness*/
@media(max-width:1500px){
    .landing_content .map .section_bg{
        width: 100%;
    }
    .landing_content .robot_zoog{
        width: 600px;
    }
    .landing_content .grid{
        width: 1500px;
    }
    #lightning-3{
        height: 1100px;
    }
    .landing_content .shield img{
        width: 600px;
    }
}
@media(max-width:1199px){
    .landing_content .top_banner .action_btn,
    .landing_content .top_banner_img{
        margin-bottom: 80px;
    }
    .landing_content .features_wrap {
        width: calc(100%/2);
    }
    .landing_content .countries_list span{
        font-size: 18px;
    }
    #lightning-3{
        width: 500px;
        height: 900px;
    }   
    .landing_content .robot_zoog {
        min-height: 800px;
        width: 500px;
    }
    .landing_content .shield img {
        width: 500px;
    }
}
@media(max-width:991px){
    .landing_content .compare_area tbody tr td span,
    .landing_content .compare_area tbody tr:nth-child(odd) td:nth-child(2) span, 
    .landing_content .compare_area tbody tr:nth-child(even) td:nth-child(2) span{
        font-weight: 400;
    }
    .landing_content tbody .cell_value{
        display: none;
    }
    .landing_content .compare_area tbody tr:nth-child(1){
        background: transparent;
    }
    .landing_content .compare_area tbody tr:nth-child(1) td:first-child{
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
    .landing_content .compare_area tbody tr:nth-child(1) .mob_value{
        font-weight: 700!important;
    }
    .landing_content .compare_area tbody tr td .mob_value{
        display: inline-block;
    }
    .landing_content .compare_area table{
        font-size: 16px;
    }
    .landing_content .landing_content .top_banner{
        padding-bottom: 130px;
    }
    .landing_content .features{
        padding-top: 110px;
    }
    .landing_content .devices .text_area{
        padding-right: 50px;
    }
    .landing_content .compare_area thead,
    .landing_content .compare_area tbody tr:last-child td:nth-child(2):before{
        display: none;
    }
    .landing_content .compare_area table{
        display: block; 
    }
    .landing_content .compare_area tbody{
        display: block;
        width: 100%;
    }
    .landing_content .compare_area tbody tr{
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .landing_content .table_title{
        display: block;
        margin: 0 auto;
    }
    .landing_content .compare_area tbody tr td:not(:last-child){
        border-right: none;
    }
    .landing_content .compare_area td:nth-child(2)~td,
    .landing_content .compare_area td:nth-child(1){
        width: 100%;
    }
    .landing_content .compare_area tbody tr:nth-child(odd) td:nth-child(2),
    .landing_content .compare_area tbody tr:nth-child(even) td:nth-child(2) {
        background: #1a1a1a;
        color: #fff;
        font-weight: 400;
    }
    .landing_content .resp_title{
        display: none;
    }
    .landing_content .mob_title{
        display: block;
    }
    .landing_content .compare_area tbody td{
        display: flex;  
        width: 100%;
        align-items: center;
        justify-content: space-between;    
    }
    .landing_content .top_banner{
        padding-bottom: 150px;
        background: linear-gradient(to bottom, #1a1a1a 0%,#1a1a1a 10%,#7aab00 20%,#7aab00 86%,#4D670C 97%,#1a1a1a 100%);
    }
    .landing_content .compare_area tbody tr:first-child td:first-child{
        background: #ffffff!important;
    }
    .landing_content .compare_area tbody tr:first-child td,
    .landing_content .compare_area tbody tr:first-child td .mob_title{
        color: #1a1a1a!important;
        font-weight: 700!important;
    }
    .landing_content .compare_area tbody tr:not(:first-child) td:first-child{
        background: #A6CC48;
    }
    .landing_content .compare_area tbody tr td:nth-child(even) {
        background: #1a1a1a;
    }
    .landing_content .compare_area tbody tr td:nth-child(odd) {
        background: #404040;
    }
    .landing_content .compare_area tbody tr:first-child td:nth-child(even){
        background: #F0CA36;
    }
    .landing_content .compare_area tbody tr:first-child td:nth-child(odd){
        background: #E4C033;
    }
    .landing_content .testimonials{
        flex-direction: column;
    }
    .landing_content .testimonials > div:not(:last-child){
        margin-bottom: 40px;
    }
    .landing_content .testimonials_item{
        max-width: 100%;
    }
}
@media(max-width:767px){
    .landing_content .landing_content h2{
        font-size: 38px;
    }
    .landing_header .time_number, .landing_header .divider{
        font-size: 20px;
    }
    .landing_content .banner_title{
        font-size: 50px;
    }
    .landing_content .banner_subtitle{
        font-size: 24px;
    }
    .landing_content .action_btn{
        width: 220px;
    }
    .landing_content .robot_zoog{
        min-height: 0;
    }   
    .landing_content .grid {
        width: 1000px;
        bottom: -110px;
    }
    .landing_header .flexbox{
        flex-direction: column;
    }
    .logo_landing{
        margin-bottom: 25px;
    }
    .top_banner_text > img{
        width: 150px;
    }
    .landing_content .compare_area{
        margin-top: 70px;
    }
    .landing_content .features{
        padding-top: 70px;
    }
    .landing_content .compare_area h2,
    .landing_content .map h2,
    .landing_content .features h2,
    .landing_content .price h2,
    .landing_content h2.save_title{
        font-size: 40px;
    }
    .landing_content .money_back img{
        width: 120px;
    }
    .landing_content .devices .flexbox{
        flex-direction: column;
    }
    .landing_footer .footer_nav{
        flex-direction: column;
        align-items: center;
    }
    .landing_content .countries_list{
        column-count: 1;
    }
    .landing_content .devices_list{
        flex-wrap: wrap;
    }
    .landing_content .features_wrap,
    .landing_content .devices .container_custom > div{
        width: 100%;
    }
    .landing_footer .footer_nav li:not(:last-child){
        margin-right: 0;
        margin-bottom: 15px;
    }
    .landing_content .devices .text_area{
        margin-bottom: 50px;
        padding-right: 0;
    }
    .landing_content .map .section_bg{
        display: none;
    }
    .landing_content .map,
    .landing_content .devices {
        padding: 40px 0px;
    }
    .landing_content .features{
        padding-bottom: 40px;
    }
    .landing_content .map h2,
    .landing_content .features h2{
        margin-bottom: 40px;
    }
    .landing_content .money_back{
        top: -110px;
    }
    .landing_content .devices h2{
        text-align: center;
    }
    .landing_content .devices_list li{
        margin-bottom: 15px;
    }
}
@media(max-width:500px){
    #lightning-3{
        max-width: 100%;
        width: 500px;
        height: auto;
    }
    .landing_header .counter{
        flex-direction: column;
    }
    .landing_header .counter>span{
        margin: 0 0 15px 0;
    }
    .landing_header .counter_box{
        padding: 20px 0 5px;
    }
}
/*flip-clock*/
.flip-clock-wrapper{
    display: flex;
    justify-content: center;
}
.flip-clock-wrapper *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;}
.flip-clock-wrapper a{cursor:pointer;text-decoration:none;color:#ccc;}
.flip-clock-wrapper a:hover{color:#fff;}
.flip-clock-wrapper ul{list-style:none;}
.flip-clock-wrapper.clearfix:before,
.flip-clock-wrapper.clearfix:after{content:" ";display:table;}
.flip-clock-wrapper.clearfix:after{clear:both;}
.flip-clock-wrapper.clearfix{*zoom:1;}
.flip-clock-wrapper{font:normal 11px "Helvetica Neue", Helvetica, sans-serif;-webkit-user-select:none;}
.flip-clock-meridium{background:none !important;box-shadow:0 0 0 !important;font-size:36px !important;}
.flip-clock-meridium a{color:#313333;}
.flip-clock-wrapper{text-align:center;position:relative;width:100%;margin:1em;}
.flip-clock-wrapper:before,
.flip-clock-wrapper:after{content:" ";display:table;}
.flip-clock-wrapper:after{clear:both;}
.flip-clock-wrapper ul{position:relative;float:left;margin:2px;width:25px;height:36px;font-size:16px;font-weight:bold;line-height:17px;border-radius:6px;background:#000;}
.flip-clock-wrapper ul li{position: absolute;z-index:1;left:0;top:0;width:100%;height:100%;line-height:36px;text-decoration:none !important;}
.flip-clock-wrapper ul li:first-child{z-index:2;}
.flip-clock-wrapper ul li a{display:block;height:100%;-webkit-perspective:200px;-moz-perspective:200px;perspective:200px;margin:0 !important;overflow:visible !important;cursor:default !important;}
.flip-clock-wrapper ul li a div{z-index:1;position:absolute;left:0;width:100%;height:50%;font-size:16px;overflow:hidden;outline:1px solid transparent;}
.flip-clock-wrapper ul li a div .shadow{position:absolute;width:100%;height:100%;z-index:2;}
.flip-clock-wrapper ul li a div.up{-webkit-transform-origin:50% 100%;-moz-transform-origin:50% 100%;-ms-transform-origin:50% 100%;-o-transform-origin:50% 100%;transform-origin:50% 100%;top:0;}
.flip-clock-wrapper ul li a div.up:after{content:"";position:absolute;top:44px;left:0;z-index:5;width:100%;height:3px;background-color:#000;background-color:rgba(0, 0, 0, 0.4);}
.flip-clock-wrapper ul li a div.down{-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;-ms-transform-origin:50% 0;-o-transform-origin:50% 0;transform-origin:50% 0;bottom:0;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.flip-clock-wrapper ul li a div div.inn{position:absolute;left:0;z-index:1;width:100%;height:200%;color:#ffffff;text-shadow:0 1px 2px #000;text-align:center;background-color:#1A1A1A;border-radius:6px;font-size:36px; font-weight: bold; font-family: "Open Sans"}
.flip-clock-wrapper ul li a div.up div.inn{top:0;}
.flip-clock-wrapper ul li a div.down div.inn{bottom:0;}
.flip-clock-wrapper ul.play li.flip-clock-before{z-index:3; position: absolute;}
.flip-clock-wrapper ul.play li.flip-clock-active{-webkit-animation:asd 0.5s 0.5s linear both;-moz-animation:asd 0.5s 0.5s linear both;animation:asd 0.5s 0.5s linear both;z-index:5;}
.flip-clock-divider{float:left;display:inline-block;position:relative;width:5px;height:40px;margin: 0 10px;}
.flip-clock-divider:first-child{width:0; position: absolute; left: 0;}
.flip-clock-dot{display:block;background:#ffffff;border-radius: 40%;width:4px;height:4px;position:absolute;box-shadow:0 0 5px rgba(0, 0, 0, 0.5);left:1px;}
.flip-clock-divider .flip-clock-label{position:absolute;top:-15px; font-size: 12px; font-weight: 300; font-family: 'Open Sans';right:-40px;color:#fff;text-shadow:none; text-transform: uppercase;}
.flip-clock-divider.hours .flip-clock-label{right:-60px; text-transform: uppercase;}
.flip-clock-divider.minutes .flip-clock-label{right:-65px;}
.flip-clock-divider.seconds .flip-clock-label{right:-66px;}
.flip-clock-dot.top{top:14px;}
.flip-clock-dot.bottom{bottom:14px;}
.flip-clock-divider.days .flip-clock-label{
    right: -35px;
}
@-webkit-keyframes asd{0%{z-index:2;}
20%{z-index:4;}
100%{z-index:4;}
}
@-moz-keyframes asd{0%{z-index:2;}
20%{z-index:4;}
100%{z-index:4;}
}
@-o-keyframes asd{0%{z-index:2;}
20%{z-index:4;}
100%{z-index:4;}
}
@keyframes asd{0%{z-index:2;}
20%{z-index:4;}
100%{z-index:4;}
}
.flip-clock-wrapper ul.play li.flip-clock-active .down{z-index:2;-webkit-animation:turn 0.5s 0.5s linear both;-moz-animation:turn 0.5s 0.5s linear both;animation:turn 0.5s 0.5s linear both;}
@-webkit-keyframes turn{0%{-webkit-transform:rotateX(90deg);}
100%{-webkit-transform:rotateX(0deg);}
}
@-moz-keyframes turn{0%{-moz-transform:rotateX(90deg);}
100%{-moz-transform:rotateX(0deg);}
}
@-o-keyframes turn{0%{-o-transform:rotateX(90deg);}
100%{-o-transform:rotateX(0deg);}
}
@keyframes turn{0%{transform:rotateX(90deg);}
100%{transform:rotateX(0deg);}
}
.flip-clock-wrapper ul.play li.flip-clock-before .up{z-index:2;-webkit-animation:turn2 0.5s linear both;-moz-animation:turn2 0.5s linear both;animation:turn2 0.5s linear both;}
@-webkit-keyframes turn2{0%{-webkit-transform:rotateX(0deg);}
100%{-webkit-transform:rotateX(-90deg);}
}
@-moz-keyframes turn2{0%{-moz-transform:rotateX(0deg);}
100%{-moz-transform:rotateX(-90deg);}
}
@-o-keyframes turn2{0%{-o-transform:rotateX(0deg);}
100%{-o-transform:rotateX(-90deg);}
}
@keyframes turn2{0%{transform:rotateX(0deg);}
100%{transform:rotateX(-90deg);}
}
.flip-clock-wrapper ul li.flip-clock-active{z-index:3;}
.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow{background:-moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));background:linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;background:-o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);background:linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;-webkit-animation:show 0.5s linear both;-moz-animation:show 0.5s linear both;animation:show 0.5s linear both;}
.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow{background:-moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));background:linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;background:-o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);background:-ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);background:linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;-webkit-animation:hide 0.5s 0.3s linear both;-moz-animation:hide 0.5s 0.3s linear both;animation:hide 0.5s 0.3s linear both;}
.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow{background:-moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));background:linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;background:-o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);background:-ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);background:linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;-webkit-animation:show 0.5s linear both;-moz-animation:show 0.5s linear both;animation:show 0.5s linear both;}
.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow{background:-moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));background:linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;background:-o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);background:-ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);background:linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;-webkit-animation:hide 0.5s 0.3s linear both;-moz-animation:hide 0.5s 0.3s linear both;animation:hide 0.5s 0.2s linear both;}
@-webkit-keyframes show{0%{opacity:0;}
100%{opacity:1;}
}
@-moz-keyframes show{0%{opacity:0;}
100%{opacity:1;}
}
@-o-keyframes show{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes show{0%{opacity:0;}
100%{opacity:1;}
}
@-webkit-keyframes hide{0%{opacity:1;}
100%{opacity:0;}
}
@-moz-keyframes hide{0%{opacity:1;}
100%{opacity:0;}
}
@-o-keyframes hide{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes hide{0%{opacity:1;}
100%{opacity:0;}
}